<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlink</title>

</head>
<body>

	<h2 id="center"; align="center">You are at the acitivty/Music/reviews page..</h2>

<img src="https://place-puppy.com/public-images/index-page/image7/210x135-lg.jpg">

<ol type="i">
	<li><p><a href="../index.html">index.html</a></p></li>
	<li><p><a href="./index.html">Music/index.html</a></p></li>
	<li><p><a href="./listing.html">Music/listing.html</a></p></li>
	<li><p><a href="./reviews.html">Music/reviews.html</a></p></li>
</ol>

</body>
</html>